# frozen_string_literal: true

source "https://rubygems.org"

gem "dry-struct", "1.4.0"
gem "faraday", "0.15.4" # due to https://github.com/iiif-prezi/osullivan/issues/75
gem "iiif-presentation", git: "https://github.com/iiif-prezi/osullivan", branch: "development"
gem "pry-byebug"
